2011年12月26日

[debian-users:55870] [Translate] [SECURITY] [DSA 2372-1] heimdal security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2372-1 security@xxxxx
http://www.debian.org/security/ Florian Weimer

December 25, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : heimdal
Vulnerability : バッファオーバフロー
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-4862

telnetd の Kerberos サポートに、認証前のバッファオーバフローが発見され
ました。 この欠陥を攻撃することにより、telnet 接続可能なリモートの攻撃
者から任意のコードを root 権限で実行可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 1.2.dfsg.1-2.1+lenny1 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.4.0~git20100726.dfsg.1-2+squeeze1 で修正されています。

テスト版 (wheezy) および不安定版 (unstable) ディストリビューションでは、
この問題は近く修正予定です。

直ぐに heimdal パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年12月26日 23:53
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107851
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。